.RadToolTip_EmployerSkin .rtLoading
{	
	background: url('ToolTip/Loading.gif') no-repeat center;
	width: 100%; 
	height: 100%;
	
}

div.RadToolTip_EmployerSkin
{
	position: absolute;
	cursor: default;	
	border-collapse:collapse;
	
}

div.RadToolTip_EmployerSkin div.rtCallout
{
	display:inline;
}

div.RadToolTip_EmployerSkin .rtVisibleCallout div.rtCallout
{
	display: block;
}

div.RadToolTip_EmployerSkin table.rtWrapper
{
	padding: 0px; 
	margin: 0;
	border-collapse:collapse;
	
	
}

div.RadToolTip_EmployerSkin table.rtWrapper td.rtWrapperTopLeft,
div.RadToolTip_EmployerSkin table.rtWrapper td.rtWrapperTopRight,
div.RadToolTip_EmployerSkin table.rtWrapper td.rtWrapperBottomLeft,
div.RadToolTip_EmployerSkin table.rtWrapper td.rtWrapperBottomRight
{
    /*changed from 3px*/
	width: 1px; 
	/*changed from 3px*/
	height: 1px; 	
	line-height: 1px; 
	font-size: 1px;
	background-color: transparent;
	
	/*there were settings for the background image but those were removed from here*/
	
}

div.RadToolTip_EmployerSkin table.rtWrapper td.rtWrapperTopLeft
{
	background-position: 0 -12px;
}

div.RadToolTip_EmployerSkin table.rtWrapper td.rtWrapperTopRight
{
	background-position: right -12px;
}

div.RadToolTip_EmployerSkin table.rtWrapper td.rtWrapperBottomLeft
{
	background-position: 0 -63px;
}

div.RadToolTip_EmployerSkin table.rtWrapper td.rtWrapperBottomRight
{
	background-position: right -63px;
}

div.RadToolTip_EmployerSkin table.rtWrapper td.rtWrapperTopCenter,
div.RadToolTip_EmployerSkin table.rtWrapper td.rtWrapperBottomCenter
{
	/*changed from 3px*/
	height: 1px !important;
	 
	line-height: 0px; 
	font-size: 1px;
	
	/*top and bottom border color*/
	background-color: #CCCCCC;
	
	/*there were settings for the background image but those were removed from here*/
}

div.RadToolTip_EmployerSkin table.rtWrapper td.rtWrapperTopCenter
{
	background-position: 0 -66px;
}

div.RadToolTip_EmployerSkin table.rtWrapper td.rtWrapperBottomCenter
{
	background-position: 0 -120px;
}

div.RadToolTip_EmployerSkin table.rtWrapper td.rtWrapperLeftMiddle,
div.RadToolTip_EmployerSkin table.rtWrapper td.rtWrapperRightMiddle
{
	/*left and right border color*/
	background-color: #CCCCCC;
	
	/*there were settings for the background image but those were removed from here*/
	
	font-size: 1px;	
	display:table-cell;
	
	/*changed from 3px*/
	width: 1px !important;
}


div.RadToolTip_EmployerSkin table.rtWrapper td.rtWrapperLeftMiddle
{
	background-position: 0 0;
}

div.RadToolTip_EmployerSkin table.rtWrapper td.rtWrapperRightMiddle
{
	background-position: -3px 0;
}

div.RadToolTip_EmployerSkin table.rtWrapper td.rtWrapperContent
{
	/*font of the tooltip's body*/
	font-family:Lucida Sans, Verdana;
	font-size:10px;
	color:#333333;
	height: 100%;
	/*background color of the tooltip's body*/
	background-color: #EBEBEB;	
	
	
}

div.RadToolTip_EmployerSkin div.rtTitlebar
{	
	/*title formatting*/
	/*color: #333333;	
	font-family:Lucida Sans, Verdana;
	font-size:12px;
	font-weight:bold;
	float: left;
	line-height: 22px;
		padding:10px;*/
	
}

div.RadToolTip_EmployerSkin a.rtCloseButton
{
	display: block; 
	float: right;
	position: absolute;
	right: 2px;
	width: 13px; 
	height: 11px;
	font-size: 1px; 
	line-height: 1px;
	margin-top: 10px;
	margin-right: 3px;
	background-image: url('ToolTip/ToolTipSprites.gif');
	background-position: 0 0;
	background-repeat: no-repeat;
	text-indent: -9999px;
	outline: none;
}

/* RTL support begin */
div.RadToolTip_EmployerSkin_rtl a.rtCloseButton,
div.RadToolTip_EmployerSkin_rtl a.rtCloseButton:hover
{
	float: left ;
	text-decoration: none ;
    outline: none;
    left: 2px;
    margin-left: 1px;
    right: auto;
    margin-right: auto;
}

div.RadToolTip_EmployerSkin_rtl div.rtTitlebar,
div.RadToolTip_EmployerSkin_rtl table.rtWrapper td.rtWrapperTopCenter div.rtTitlebar div
{
	/*float: right ;*/
	
}

/* position="rtCalloutCenter" */
div.RadToolTip_EmployerSkin_rtl .rtCalloutCenter
{
	right: 0;
	left: auto;
}

/* position="rtCalloutBottomRight" */
.RadToolTip_EmployerSkin_rtl .rtCalloutTopLeft
{
	margin-right: -8px;
	left: 0;
}

/* position="rtCalloutBottomCenter" */
.RadToolTip_EmployerSkin_rtl .rtCalloutTopCenter
{
	margin-right: 10px;
}

/* position="rtCalloutBottomLeft" */
.RadToolTip_EmployerSkin_rtl .rtCalloutTopRight
{
	margin-right: 20px;
}

/* position="rtCalloutTopCenter" */
.RadToolTip_EmployerSkin_rtl .rtCalloutBottomCenter
{
	margin-right: 10px ;
}

/* position="rtCalloutTopLeft" */
.RadToolTip_EmployerSkin_rtl .rtCalloutBottomRight
{
	margin-right: 40px ;
}

/* position="rtCalloutTopRight" */
.RadToolTip_EmployerSkin_rtl .rtCalloutBottomLeft
{
	margin-right: -20px;
	left: 0;
}

/* position="rtCalloutMiddleRight" */
.RadToolTip_EmployerSkin_rtl .rtCalloutMiddleLeft
{
	margin-right: 10px;
	left: 0;
}

/* position="rtCalloutMiddleLeft" */
.RadToolTip_EmployerSkin_rtl .rtCalloutMiddleRight
{
	margin-right: 1px;
}
/* RTL support end */

div.RadToolTip_EmployerSkin div.rtCallout
{
	position: absolute; 
	height: 11px; 
	width: 11px;
	line-height: 0px; 
	font-size: 1px;
	background-image: url('ToolTip/Callouts.gif');
	background-repeat: no-repeat;
}

/* position="rtCalloutCenter" */
div.RadToolTip_EmployerSkin .rtCalloutCenter
{
	visibility: hidden;
}

/* position="rtCalloutBottomRight" */
.RadToolTip_EmployerSkin .rtCalloutTopLeft
{
	margin-top: -10px; 
	margin-left: 20px;
	background-position: 0 -22px;
}

/* position="rtCalloutBottomCenter" */
.RadToolTip_EmployerSkin .rtCalloutTopCenter
{
	left: 50% ;
	margin-top: -9px; 
	margin-left: -10px;
	background-position: 0 0 ;
}

/* position="rtCalloutBottomLeft" */
.RadToolTip_EmployerSkin .rtCalloutTopRight
{
	left: 100% ;
	margin-top: -10px; 
	margin-left: -20px;
	background-position: 0 -11px ;
}

/* position="rtCalloutTopCenter" */
.RadToolTip_EmployerSkin .rtCalloutBottomCenter
{
	top: 100% ; 
	left: 50% ;
	margin-left: -10px ; 
	margin-top: -1px ;
	background-position: 0 -55px ;
}

/* position="rtCalloutTopLeft" */
.RadToolTip_EmployerSkin .rtCalloutBottomRight
{
	top: 100% ; 
	left: 100% ;
	margin-left: -40px ; 
	margin-top: -1px ;
	background-position: 0 -66px ;
}

/* position="rtCalloutTopRight" */
.RadToolTip_EmployerSkin .rtCalloutBottomLeft
{
	top: 100% ;
	margin-left: 20px ; 
	margin-top: -1px ;
	background-position: 0 -77px ;
}

/* position="rtCalloutMiddleRight" */
.RadToolTip_EmployerSkin .rtCalloutMiddleLeft
{
	top: 50% ;
	margin-left: -10px; 
	margin-top: -7px;
	background-position: 0 -44px ;
}

/* position="rtCalloutMiddleLeft" */
.RadToolTip_EmployerSkin .rtCalloutMiddleRight
{
	left: 100% ; 
	top: 50% ;
	margin-left: -1px;
	margin-top: -10px;
	background-position: 0 -33px;
}

div.RadToolTip_EmployerSkin table.rtWrapper td.rtWrapperTopLeft,   
div.RadToolTip_EmployerSkin table.rtWrapper td.rtWrapperTopCenter,   
div.RadToolTip_EmployerSkin table.rtWrapper td.rtWrapperTopRight,   
div.RadToolTip_EmployerSkin table.rtWrapper td.rtWrapperLeftMiddle,   
div.RadToolTip_EmployerSkin table.rtWrapper td.rtWrapperContent,   
div.RadToolTip_EmployerSkin table.rtWrapper td.rtWrapperRightMiddle,   
div.RadToolTip_EmployerSkin table.rtWrapper td.rtWrapperBottomLeft,   
div.RadToolTip_EmployerSkin table.rtWrapper td.rtWrapperBottomCenter,   
div.RadToolTip_EmployerSkin table.rtWrapper td.rtWrapperBottomRight   
{
    padding: 0px;
    border: 0;
    border-collapse: collapse;
}
div.RadToolTip_EmployerSkin table.rtWrapper td.rtWrapperContent
{
	/*padding for the tooltip's body*/
	 padding: 10px;
	 
}   
